<form ng-submit="create()">
	<div class="container">
	    <label><b>Notes</b></label>
	    <input type="text" placeholder="Enter Notes" name="notes" ng-model="emplSem.notes" required>
	
	    <label><b>Date</b></label>
	    <input type="date" placeholder="Enter Date" name="date" ng-model="emplSem.seminarDate" required>
	
		<select ng-model="semTypId" required>
		  <option value="">None</option>
	      <option ng-repeat="seminarType in seminarTypes" value="{{seminarType.seminarTypeId}}">{{seminarType.name}}</option>
	    </select>
	    
	    <div class="clearfix">
	      <button type="button" class="cancelbtn" ng-click="cancel()">Cancel</button>
	      <button type="submit" class="signupbtn">Create Employee Seminar</button>
	    </div>

  </div>

</form>